## columbia-meta 1.0columbia7somerville1

=== debian/changelog ===
columbia-meta (1.0columbia7somerville1) xenial; urgency=medium

  * Recommend intel-microcode. (LP: #1743505)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 16 Jan 2018 17:07:33 +0800

columbia-meta (1.0columbia7) xenial; urgency=medium

  * change priority to optional

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 26 Apr 2017 03:15:13 +0000

columbia-meta (1.0columbia6) xenial; urgency=medium

  * Bump version because push to Columbia too. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 28 Oct 2016 09:04:26 +0800

columbia-meta (1.0columbia5sutton1) xenial; urgency=medium

  * remove canonical-poke depends. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 26 Oct 2016 13:16:47 +0800

columbia-meta (1.0columbia5) xenial; urgency=medium

  * Update gsetting key:
    org.gnome.settings-daemon.peripherals.touchpad ->
    org.gnome.desktop.peripherals.touchpad (LP: #1582147)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 20 May 2016 17:55:31 +0800

columbia-meta (1.0columbia4) xenial; urgency=medium

  * Remove columbia-install-scripts from recommend packages.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Mon, 16 May 2016 23:22:23 +0800

columbia-meta (1.0columbia3) xenial; urgency=medium

  * Change recommend package firstboot-video2 to oem-firstboot-video

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 11 Mar 2016 18:18:27 +0800

columbia-meta (1.0columbia2) xenial; urgency=medium

  * Add recommend packages: firstboot-video2, columbia-install-scripts,
    columbia-ubiquity-plugin, libc6-i386, lib32z1, lib32asound2, lib32gcc1

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 03 Mar 2016 09:32:59 +0800

columbia-meta (1.0columbia1) xenial; urgency=medium

  * Initial release based on kittyhawk-meta and kittyhawk2-meta (LP: #1546895)
    - Remove package hdapsd to retire tp-smapi-dkms. (LP: #1410645)
    - Remove sysinfo dependency. (LP: #1395687)
    - No longer installs what-did-you-plug-in. (LP: #1316538)
    - Disable the HWE stack "update available" notification (LP: #1317339) 
    - Customize default launcher icons. (LP: #1289215)
    - Update debian/control due to rename of some depended packages.
      (LP: #1311957)
    - Customize default launcher icons. (LP: #1289215) (LP: #1307851)
    - Install mimeapps.list to set chromium-browser as default browser.
      (LP: #1307851)
    - Enable plymouth early stage splash. (LP: #1294553)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 17 Feb 2016 18:00:46 +0800
