=== debian/control ===
Source: columbia-meta
Section: metapackages
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/columbia/columbia-meta

Package: columbia-meta
# Pre-Depends: <comma-separated list of packages>
Depends: ${misc:Depends}, manage-estar-settings, mesa-utils,
 mime-support, libglib2.0-bin, initramfs-tools, ethtool, oem-hotkey-osd
Recommends: oem-firstboot-video, columbia-ubiquity-plugin,
 libc6-i386, lib32z1, lib32asound2, lib32gcc1, intel-microcode
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
Description: Meta package for the OEM mainstreams image. 
 This package will deploy any software for the OEM mainstreams image.
