## columbia-meta 1.0columbia7somerville4

=== debian/changelog ===
columbia-meta (1.0columbia7somerville4) xenial; urgency=medium

  * Polish the mechanism when checking /etc/machine-id. (LP: #1745267)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 30 Jan 2018 15:56:43 +0800

columbia-meta (1.0columbia7somerville3) xenial; urgency=medium

  * Don't recommend intel-microcode. (LP: #1743505)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 30 Jan 2018 11:41:15 +0800

columbia-meta (1.0columbia7somerville2) xenial; urgency=medium

  * Regenerate /etc/machine-id. (LP: #1745267)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 26 Jan 2018 16:35:57 +0800
