## columbia-meta 1.0columbia7somerville5

=== debian/changelog ===
columbia-meta (1.0columbia7somerville5) xenial; urgency=medium

  * Recommends somerville-meta for osp0 platforms. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 31 May 2018 04:11:54 +0800
