=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: ${misc:Depends}, manage-estar-settings, mesa-utils,
  mime-support, libglib2.0-bin, initramfs-tools, ethtool, oem-hotkey-osd
 Recommends: oem-firstboot-video, columbia-ubiquity-plugin,
- libc6-i386, lib32z1, lib32asound2, lib32gcc1
+ libc6-i386, lib32z1, lib32asound2, lib32gcc1, somerville-meta
 # Suggests: <comma-separated list of packages>
 # Provides: <comma-separated list of packages>
 # Replaces: <comma-separated list of packages>
